## virtualbox-guest-additions-iso 4.0.10

=== debian/changelog ===
virtualbox-guest-additions-iso (4.0.10-1~natty1) natty-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Felix Geyer <debfx@fobos.de>  Wed, 27 Jul 2011 13:40:14 +0000

virtualbox-guest-additions-iso (4.0.10-1) unstable; urgency=low

  * New upstream release.
  * Recommend virtualbox instead of the transitional package virtualbox-ose.
    (Closes: #628965)

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 02 Jun 2011 20:12:14 +0200

virtualbox-guest-additions-iso (4.0.8-1) unstable; urgency=low

  * New upstream release.
    - Adds support for X Server 1.10. (LP: #773038)
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Conflict with virtualbox-3.2 and virtualbox-4.0.
  * Rename package to virtualbox-guest-additions-iso.
    - Add a transitional package.
  * Switch to source format 3.0 (quilt).
    - Add unapply-patches and abort-on-upstream-changes to local-options.
  * Drop conflict with virtualbox.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 22 Apr 2011 12:33:50 +0200

virtualbox-guest-additions (4.0.4-1) unstable; urgency=low

  * Imported Upstream version 4.0.4

 -- Michael Meskes <meskes@debian.org>  Mon, 21 Feb 2011 13:19:32 +0100

virtualbox-guest-additions (4.0.2-1) unstable; urgency=low

  * New Upstream version 4.0.2

 -- Michael Meskes <meskes@debian.org>  Thu, 20 Jan 2011 11:48:37 +0100

virtualbox-guest-additions (3.2.12-1) unstable; urgency=low

  * New upstream version.
  * Update debian/copyright.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 03 Dec 2010 14:03:44 +0100

virtualbox-guest-additions (3.2.10-1) unstable; urgency=low

  * New Upstream version 3.2.10

 -- Michael Meskes <meskes@debian.org>  Wed, 13 Oct 2010 12:30:52 +0200

virtualbox-guest-additions (3.2.8-1) unstable; urgency=low

  * New upstream version.
  * Bump Standards-Version to 3.9.1, no changes needed.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 09 Aug 2010 17:14:05 +0200

virtualbox-guest-additions (3.2.6-1) unstable; urgency=low

  * New upstream version.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 26 Jun 2010 01:21:51 +0200

virtualbox-guest-additions (3.2.4-1) unstable; urgency=low

  * New upstream version.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 10 Jun 2010 11:45:36 +0200

virtualbox-guest-additions (3.2.2-1) unstable; urgency=low

  * Imported Upstream version 3.2.2

 -- Michael Meskes <meskes@debian.org>  Fri, 04 Jun 2010 10:17:51 +0200

virtualbox-guest-additions (3.2.0-1) unstable; urgency=low

  * New Upstream version.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 20 May 2010 09:05:59 +0200

virtualbox-guest-additions (3.1.8-1) unstable; urgency=low

  * New Upstream version.
  * Added source/format file.

 -- Michael Meskes <meskes@debian.org>  Tue, 11 May 2010 13:22:22 +0200

virtualbox-guest-additions (3.1.6-1) unstable; urgency=low

  * New Upstream version.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 26 Mar 2010 17:02:41 +0100

virtualbox-guest-additions (3.1.4-1) unstable; urgency=low

  [ Felix Geyer ]
  * Conflict with virtualbox-3.1
  * Use ${source:Upstream-Version} for virtualbox-ose dependency
  * Bump Standards-Version to 3.8.4, no changes needed.
  * Switch from cdbs to dh 7 rules.
  * Imported Upstream version 3.1.4

 -- Michael Meskes <meskes@debian.org>  Sat, 13 Feb 2010 23:12:32 +0100

virtualbox-guest-additions (3.1.2-1) unstable; urgency=low

  * Imported Upstream version 3.1.2

 -- Michael Meskes <meskes@debian.org>  Fri, 18 Dec 2009 09:25:49 +0100

virtualbox-guest-additions (3.1.0-1) unstable; urgency=low

  * New Upstream version.

 -- Michael Meskes <meskes@debian.org>  Tue, 08 Dec 2009 08:20:45 +0100

virtualbox-guest-additions (3.0.12-1) unstable; urgency=low

  * New Upstream version.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 23 Nov 2009 11:48:41 +0100

virtualbox-guest-additions (3.0.10-1) unstable; urgency=low

  * New Upstream version.
  * Conflict with upstream proprietary packages as they also install
    the iso image.  LP: #456891.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 31 Oct 2009 18:15:55 +0100

virtualbox-guest-additions (3.0.8-1) unstable; urgency=low

  * New Upstream version.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 07 Oct 2009 18:25:20 +0200

virtualbox-guest-additions (3.0.6-1) unstable; urgency=low

  * New Upstream version.
  * Update standards version to 3.8.3 (no changes required).

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 11 Sep 2009 18:56:52 +0200

virtualbox-guest-additions (3.0.4-1) unstable; urgency=low

  * New Upstream version.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 09 Aug 2009 12:06:56 +0200

virtualbox-guest-additions (2.2.4-1) unstable; urgency=low

  [ Felix Geyer ]
  * Initial release. (Closes: #534235, #533319)

  [ Michael Meskes ]
  * Moved package to team maintenance by Debian Virtualbox Team.

 -- Michael Meskes <meskes@debian.org>  Sun, 28 Jun 2009 13:56:28 +0200
