=== debian/control ===
Source: virtualbox-guest-additions-iso
Section: non-free/misc
Priority: extra
Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
Uploaders: Felix Geyer <debfx-pkg@fobos.de>, Michael Meskes <meskes@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://www.virtualbox.org/
Vcs-Git: git://git.debian.org/pkg-virtualbox/virtualbox-guest-additions-iso.git
Vcs-Browser: http://git.debian.org/?p=pkg-virtualbox/virtualbox-guest-additions-iso.git

Package: virtualbox-guest-additions-iso
Architecture: all
Depends: ${misc:Depends}
Recommends: virtualbox (>= ${source:Upstream-Version})
Conflicts: virtualbox-2.0, virtualbox-2.1, virtualbox-2.2,
 virtualbox-3.0, virtualbox-3.1, virtualbox-3.2, virtualbox-4.0
Breaks: virtualbox-guest-additions (<< 4.0.6-1~)
Replaces: virtualbox-guest-additions (<< 4.0.6-1~)
Description: guest additions iso image for VirtualBox
 VirtualBox is a free x86 virtualization solution allowing a wide range of
 x86 operating systems such as Windows, DOS, BSD or Linux to run on a
 Linux system.
 .
 This package provides an iso image which contains the guest additions
 for Linux, Solaris and Windows to be installed on the host system. The guest
 systems then can mount the iso and install the guest additions from there.

Package: virtualbox-guest-additions
Architecture: all
Depends: ${misc:Depends},
         virtualbox-guest-additions-iso
Description: transitional package for virtualbox-guest-additions-iso
 This is a dummy transitional package for virtualbox-guest-additions-iso and
 can be safely removed after the installation is complete.
