## virtualbox-guest-additions-iso 4.1.2

=== debian/changelog ===
virtualbox-guest-additions-iso (4.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Meskes <meskes@debian.org>  Wed, 24 Aug 2011 13:17:41 +0200

virtualbox-guest-additions-iso (4.1.0-1) unstable; urgency=low

  * New upstream release.
  * Conflict with virtualbox-4.1.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 08 Aug 2011 19:25:06 +0200
