## virtualbox-guest-additions-iso 4.1.6

=== debian/changelog ===
virtualbox-guest-additions-iso (4.1.6-1) unstable; urgency=low

  * New upstream release.

 -- Michael Meskes <meskes@debian.org>  Tue, 15 Nov 2011 14:30:17 +0100

virtualbox-guest-additions-iso (4.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 17 Oct 2011 23:10:00 +0200
