=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
 Depends: ${misc:Depends}
 Recommends: virtualbox (>= ${source:Upstream-Version})
 Conflicts: virtualbox-2.0, virtualbox-2.1, virtualbox-2.2,
- virtualbox-3.0, virtualbox-3.1, virtualbox-3.2, virtualbox-4.0
+ virtualbox-3.0, virtualbox-3.1, virtualbox-3.2, virtualbox-4.0,
+ virtualbox-4.1
 Breaks: virtualbox-guest-additions (<< 4.0.6-1~)
 Replaces: virtualbox-guest-additions (<< 4.0.6-1~)
 Description: guest additions iso image for VirtualBox
