## virtualbox-guest-additions-iso 4.1.8

=== debian/changelog ===
virtualbox-guest-additions-iso (4.1.8-1) unstable; urgency=low

  * New upstream release.
  * Move the transitional package to section oldlibs.
  * Add a script to create the upstream tarball.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 29 Dec 2011 15:56:47 +0100
