=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
  systems then can mount the iso and install the guest additions from there.
 
 Package: virtualbox-guest-additions
+Section: non-free/oldlibs
 Architecture: all
 Depends: ${misc:Depends},
          virtualbox-guest-additions-iso
