## virtualbox-guest-additions-iso 4.1.12

=== debian/changelog ===
virtualbox-guest-additions-iso (4.1.12-1) unstable; urgency=low

  * New upstream release.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 03 Apr 2012 16:50:59 +0200

virtualbox-guest-additions-iso (4.1.10-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3, no changes needed.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 18 Mar 2012 14:51:46 +0100
