=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Felix Geyer <debfx-pkg@fobos.de>, Michael Meskes <meskes@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.virtualbox.org/
 Vcs-Git: git://git.debian.org/pkg-virtualbox/virtualbox-guest-additions-iso.git
 Vcs-Browser: http://git.debian.org/?p=pkg-virtualbox/virtualbox-guest-additions-iso.git
