## virtualbox-guest-additions-iso 4.1.18

=== debian/changelog ===
virtualbox-guest-additions-iso (4.1.18-1) unstable; urgency=low

  * New upstream release.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 21 Jun 2012 15:32:41 +0200

virtualbox-guest-additions-iso (4.1.16-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file to the final copyright-format 1.0 spec.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 29 May 2012 11:21:02 +0200

virtualbox-guest-additions-iso (4.1.14-1) unstable; urgency=low

  * New upstream release.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 02 May 2012 09:47:02 +0200
