## virtualbox-guest-additions-iso 4.1.22

=== debian/changelog ===
virtualbox-guest-additions-iso (4.1.22-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 13 Nov 2012 11:20:13 +0100
