=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: virtualbox-guest-additions-iso
 Section: non-free/misc
 Priority: extra
-Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
 Uploaders: Felix Geyer <debfx-pkg@fobos.de>, Michael Meskes <meskes@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~)
