## virtualbox-guest-additions-iso 4.1.44

=== debian/changelog ===
virtualbox-guest-additions-iso (4.1.44-1ubuntu1.12.04.1) precise-security; urgency=medium

  * Upload to precise, following the virtualbox security upload
    (LP: #1540243)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Feb 2016 11:04:25 +0100

virtualbox-guest-additions-iso (4.1.44-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * New upstream release.
  * Conflict with upstream proprietary packages 5.0 series.
  * Conflict with upstream proprietary packages 4.3 series.
  * Update copyright year.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * New upstream release.
  * Add myself to uploaders.
  * Wrap-and-sort source tree.
  * Fix some copyright entries.
  * Bump compat level to 9.

  [ Felix Geyer ]
  * Remove myself from uploaders.
  * Use canonical URIs for Vcs-* fields.
  * Add missing Files field to debian/copyright.
  * Switch to my @debian.org email address.
  * Update copyright file to the final copyright-format 1.0 spec.

  [ Ritesh Raj Sarraf ]
  * [292a57b] Add myself to uploaders

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Feb 2016 11:03:30 +0100
