=== debian/control ===
--- 
+++ 
@@ -3,21 +3,29 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
-Uploaders: Felix Geyer <debfx-pkg@fobos.de>, Michael Meskes <meskes@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
+Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
+           Gianfranco Costamagna <locutusofborg@debian.org>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
 Homepage: http://www.virtualbox.org/
-Vcs-Git: git://git.debian.org/pkg-virtualbox/virtualbox-guest-additions-iso.git
-Vcs-Browser: http://git.debian.org/?p=pkg-virtualbox/virtualbox-guest-additions-iso.git
+Vcs-Git: git://anonscm.debian.org/pkg-virtualbox/virtualbox-guest-additions-iso.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-virtualbox/virtualbox-guest-additions-iso.git
 
 Package: virtualbox-guest-additions-iso
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: virtualbox (>= ${source:Upstream-Version})
-Conflicts: virtualbox-2.0, virtualbox-2.1, virtualbox-2.2,
- virtualbox-3.0, virtualbox-3.1, virtualbox-3.2, virtualbox-4.0,
- virtualbox-4.1
+Conflicts: virtualbox-2.0,
+           virtualbox-2.1,
+           virtualbox-2.2,
+           virtualbox-3.0,
+           virtualbox-3.1,
+           virtualbox-3.2,
+           virtualbox-4.0,
+           virtualbox-4.1,
+           virtualbox-4.2,
+           virtualbox-4.3,
+           virtualbox-5.0
 Breaks: virtualbox-guest-additions (<< 4.0.6-1~)
 Replaces: virtualbox-guest-additions (<< 4.0.6-1~)
 Description: guest additions iso image for VirtualBox
