## virtualbox-guest-additions-iso 4.2.10

=== debian/changelog ===
virtualbox-guest-additions-iso (4.2.10-1) experimental; urgency=low

  * New upstream release.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 31 Mar 2013 20:54:36 +0200

virtualbox-guest-additions-iso (4.2.8-1) experimental; urgency=low

  * New upstream release. (Closes: #701025)
  * Switch to my @debian.org email address.
  * Drop the transitional package virtualbox-guest-additions.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Conflict with virtualbox-4.2.

 -- Felix Geyer <fgeyer@debian.org>  Wed, 06 Mar 2013 22:10:15 +0100
