## virtualbox-guest-additions-iso 4.2.16

=== debian/changelog ===
virtualbox-guest-additions-iso (4.2.16-1) unstable; urgency=low

  * New upstream release.
  * Use canonical URIs for Vcs-* fields.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 21 Jul 2013 23:03:00 +0200

virtualbox-guest-additions-iso (4.2.10-2) unstable; urgency=low

  * Upload to unstable.
  * Add missing Files field to debian/copyright.

 -- Felix Geyer <fgeyer@debian.org>  Thu, 16 May 2013 22:04:40 +0200
