=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.9.4
 Homepage: http://www.virtualbox.org/
-Vcs-Git: git://git.debian.org/pkg-virtualbox/virtualbox-guest-additions-iso.git
-Vcs-Browser: http://git.debian.org/?p=pkg-virtualbox/virtualbox-guest-additions-iso.git
+Vcs-Git: git://anonscm.debian.org/pkg-virtualbox/virtualbox-guest-additions-iso.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-virtualbox/virtualbox-guest-additions-iso.git
 
 Package: virtualbox-guest-additions-iso
 Architecture: all
