## virtualbox-guest-additions-iso 4.3.10

=== debian/changelog ===
virtualbox-guest-additions-iso (4.3.10-1) unstable; urgency=medium

  * New upstream release.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 06 Apr 2014 20:21:38 +0200

virtualbox-guest-additions-iso (4.3.8-1) unstable; urgency=medium

  * Imported Upstream version 4.3.8

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 13 Mar 2014 00:23:35 +0530

virtualbox-guest-additions-iso (4.3.6-1) unstable; urgency=medium

  [ Ritesh Raj Sarraf ]
  * New upstream release.

 -- Felix Geyer <fgeyer@debian.org>  Mon, 10 Feb 2014 19:54:41 +0100

virtualbox-guest-additions-iso (4.3.2-1) unstable; urgency=low

  [ Ritesh Raj Sarraf ]
  * New upstream relesae
  * [292a57b] Add myself to uploaders

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 11 Dec 2013 07:19:12 -0500
