=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: non-free/misc
 Priority: extra
 Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
-Uploaders: Felix Geyer <fgeyer@debian.org>, Michael Meskes <meskes@debian.org>
+Uploaders: Felix Geyer <fgeyer@debian.org>, Michael Meskes <meskes@debian.org>, Ritesh Raj Sarraf <rrs@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.9.4
 Homepage: http://www.virtualbox.org/
