=== debian/watch ===
version=3

http://download.virtualbox.org/virtualbox/([\d\.\-]+)/VBoxGuestAdditions_([\d\.\-]+).iso \
  debian debian/create-upstream-tarball
