## virtualbox-guest-additions-iso 4.3.18

=== debian/changelog ===
virtualbox-guest-additions-iso (4.3.18-3) unstable; urgency=high

  * Reuploading the previous package, the -2 got removed because of
    missing arch=all package.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Sat, 21 Mar 2015 22:23:17 +0100

virtualbox-guest-additions-iso (4.3.18-2) unstable; urgency=medium

  * Conflict with upstream proprietary packages 4.3 series.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 09 Mar 2015 10:22:07 +0100

virtualbox-guest-additions-iso (4.3.18-1) unstable; urgency=medium

  [ Felix Geyer ]
  * Remove myself from uploaders.

  [ Gianfranco Costamagna ]
  * Bump Standards-Version to 3.9.6, no changes needed.
  * New upstream release.
  * Add myself to uploaders.
  * Wrap-and-sort source tree.
  * Fix some copyright entries.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Fri, 17 Oct 2014 12:00:41 +0200

virtualbox-guest-additions-iso (4.3.14-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * [e7ffad6] Imported Upstream version 4.3.14
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Bump compat level to 9.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 27 Jul 2014 12:04:20 +0200

virtualbox-guest-additions-iso (4.3.12-1) unstable; urgency=medium

  [ Ritesh Raj Sarraf ]
  * [9c43552] Imported Upstream version 4.3.12

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 03 Jun 2014 10:14:32 -0400
