=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: non-free/misc
 Priority: extra
 Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
-Uploaders: Felix Geyer <fgeyer@debian.org>, Michael Meskes <meskes@debian.org>, Ritesh Raj Sarraf <rrs@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.4
+Uploaders: Michael Meskes <meskes@debian.org>,
+           Ritesh Raj Sarraf <rrs@debian.org>,
+           Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
 Homepage: http://www.virtualbox.org/
 Vcs-Git: git://anonscm.debian.org/pkg-virtualbox/virtualbox-guest-additions-iso.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-virtualbox/virtualbox-guest-additions-iso.git
@@ -13,9 +15,16 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: virtualbox (>= ${source:Upstream-Version})
-Conflicts: virtualbox-2.0, virtualbox-2.1, virtualbox-2.2,
- virtualbox-3.0, virtualbox-3.1, virtualbox-3.2, virtualbox-4.0,
- virtualbox-4.1, virtualbox-4.2
+Conflicts: virtualbox-2.0,
+           virtualbox-2.1,
+           virtualbox-2.2,
+           virtualbox-3.0,
+           virtualbox-3.1,
+           virtualbox-3.2,
+           virtualbox-4.0,
+           virtualbox-4.1,
+           virtualbox-4.2,
+           virtualbox-4.3
 Breaks: virtualbox-guest-additions (<< 4.0.6-1~)
 Replaces: virtualbox-guest-additions (<< 4.0.6-1~)
 Description: guest additions iso image for VirtualBox
