=== debian/watch ===
version=3

http://download.virtualbox.org/virtualbox/([\d\.\-]+)/VBoxGuestAdditions_([\d\.\-]+).iso \
  debian /bin/sh debian/get-orig-source.sh
