## virtualbox-guest-additions-iso 4.3.26

=== debian/changelog ===
virtualbox-guest-additions-iso (4.3.26-1) experimental; urgency=medium

   * New upstream release.
   * Conflict with upstream proprietary packages 4.3 series.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Tue, 17 Mar 2015 08:33:50 +0100

virtualbox-guest-additions-iso (4.3.24-1) experimental; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Tue, 03 Mar 2015 14:14:59 +0100

virtualbox-guest-additions-iso (4.3.22-1) experimental; urgency=medium

  * New upstream release.
  * Update copyright year.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Fri, 13 Feb 2015 12:01:27 +0100

virtualbox-guest-additions-iso (4.3.20-1) experimental; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Wed, 03 Dec 2014 09:55:53 +0100
