=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: non-free/misc
 Priority: extra
 Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
-Uploaders: Michael Meskes <meskes@debian.org>,
-           Ritesh Raj Sarraf <rrs@debian.org>,
+Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
            Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
