## virtualbox-guest-additions-iso 4.3.36

=== debian/changelog ===
virtualbox-guest-additions-iso (4.3.36-1ubuntu1.14.04.1) trusty-security; urgency=medium

  * Upload to trusty, following the virtualbox security upload
    (LP: #1540243)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Feb 2016 11:14:10 +0100

virtualbox-guest-additions-iso (4.3.36-1) unstable; urgency=medium

  * New upstream release.
  * Update my uid.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Wed, 15 Jul 2015 12:23:25 +0200

virtualbox-guest-additions-iso (4.3.30-1) unstable; urgency=medium

  * New upstream release.
  * Conflict with upstream proprietary packages 5.0 series.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Wed, 15 Jul 2015 12:20:08 +0200

virtualbox-guest-additions-iso (4.3.28-1) unstable; urgency=medium

  * New upstream release (Closes: #786662).

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 14 May 2015 10:09:31 +0200

virtualbox-guest-additions-iso (4.3.26-2) unstable; urgency=medium

  * Upload to Unstable

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 30 Apr 2015 12:24:46 +0530
