## virtualbox-guest-additions-iso 4.3.40

=== debian/changelog ===
virtualbox-guest-additions-iso (4.3.40-0ubuntu1.14.04.1) trusty; urgency=medium

  * New upstream release
    (LP: #1812671)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 21 Jan 2019 14:33:17 +0100
