=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: virtualbox-guest-additions-iso
 Section: non-free/misc
 Priority: extra
-Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
-           Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
+           Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
 Homepage: http://www.virtualbox.org/
@@ -23,7 +24,8 @@
            virtualbox-4.0,
            virtualbox-4.1,
            virtualbox-4.2,
-           virtualbox-4.3
+           virtualbox-4.3,
+           virtualbox-5.0
 Breaks: virtualbox-guest-additions (<< 4.0.6-1~)
 Replaces: virtualbox-guest-additions (<< 4.0.6-1~)
 Description: guest additions iso image for VirtualBox
