## virtualbox-guest-additions-iso 5.0.4

=== debian/changelog ===
virtualbox-guest-additions-iso (5.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Sep 2015 16:28:10 +0200

virtualbox-guest-additions-iso (5.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Update my uid.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Aug 2015 15:14:05 +0200

virtualbox-guest-additions-iso (5.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Wed, 15 Jul 2015 12:23:25 +0200
