## virtualbox-guest-additions-iso 5.0.14

=== debian/changelog ===
virtualbox-guest-additions-iso (5.0.14-1~ubuntu1.15.10.1) wily-security; urgency=medium

  * Upload to wily, following the virtualbox security upload
    (LP: #1540243)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Feb 2016 11:17:47 +0100

virtualbox-guest-additions-iso (5.0.14-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Jan 2016 10:14:45 +0100

virtualbox-guest-additions-iso (5.0.12-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 19 Dec 2015 10:46:54 +0100

virtualbox-guest-additions-iso (5.0.10-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Nov 2015 10:28:35 +0100

virtualbox-guest-additions-iso (5.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Oct 2015 12:08:43 +0200

virtualbox-guest-additions-iso (5.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Oct 2015 16:06:15 +0200
