## virtualbox-guest-additions-iso 5.0.18

=== debian/changelog ===
virtualbox-guest-additions-iso (5.0.18-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Fix insecure VCS fields.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Apr 2016 18:21:07 +0200

virtualbox-guest-additions-iso (5.0.17-106564-1) experimental; urgency=medium

  * Package guest-additions to let virtualbox work
    with a rootless xorg system.
  * Bump std-version to 3.9.8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Apr 2016 18:11:53 +0200

virtualbox-guest-additions-iso (5.0.16-1) unstable; urgency=medium

  * New upstream release.
  * Bump watch file version to 4, and std-version to 3.9.7, no changes
    required.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Mar 2016 10:49:26 +0100
