=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.virtualbox.org/
-Vcs-Git: git://anonscm.debian.org/pkg-virtualbox/virtualbox-guest-additions-iso.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-virtualbox/virtualbox-guest-additions-iso.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-virtualbox/virtualbox-guest-additions-iso.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-virtualbox/virtualbox-guest-additions-iso.git
 
 Package: virtualbox-guest-additions-iso
 Architecture: all
