## virtualbox-guest-additions-iso 5.1.6

=== debian/changelog ===
virtualbox-guest-additions-iso (5.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Sep 2016 08:00:48 +0200

virtualbox-guest-additions-iso (5.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Aug 2016 10:02:01 +0200

virtualbox-guest-additions-iso (5.0.24-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jun 2016 00:47:07 +0200

virtualbox-guest-additions-iso (5.0.22-1) unstable; urgency=medium

  * New upstream release.
  * Conflict also with virtualbox-5.1 too.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Jun 2016 11:45:08 +0200

virtualbox-guest-additions-iso (5.0.20-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 29 Apr 2016 09:48:45 +0200
