## virtualbox-guest-additions-iso 5.1.8

=== debian/changelog ===
virtualbox-guest-additions-iso (5.1.8-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Nov 2016 11:35:06 +0100

virtualbox-guest-additions-iso (5.1.8-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Oct 2016 00:05:01 +0200
