=== debian/control ===
--- 
+++ 
@@ -24,7 +24,8 @@
            virtualbox-4.1,
            virtualbox-4.2,
            virtualbox-4.3,
-           virtualbox-5.0
+           virtualbox-5.0,
+           virtualbox-5.1,
 Breaks: virtualbox-guest-additions (<< 4.0.6-1~)
 Replaces: virtualbox-guest-additions (<< 4.0.6-1~)
 Description: guest additions iso image for VirtualBox
