## virtualbox-guest-additions-iso 5.1.14

=== debian/changelog ===
virtualbox-guest-additions-iso (5.1.14-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jan 2017 15:51:50 +0100

virtualbox-guest-additions-iso (5.1.12-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Dec 2016 23:00:40 +0100

virtualbox-guest-additions-iso (5.1.10-1) unstable; urgency=medium

  * New upstream release. (LP: #1638797)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Nov 2016 09:36:15 +0100
