## virtualbox-guest-additions-iso 5.1.18

=== debian/changelog ===
virtualbox-guest-additions-iso (5.1.18-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Mar 2017 23:56:52 +0100

virtualbox-guest-additions-iso (5.1.16-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Mar 2017 23:28:03 +0100
