## virtualbox-guest-additions-iso 5.1.22

=== debian/changelog ===
virtualbox-guest-additions-iso (5.1.22-1~17.04.1) zesty; urgency=medium

  * Update to the latest minor release for zesty (LP: #1683965) 

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 03 May 2017 17:05:12 +0200

virtualbox-guest-additions-iso (5.1.22-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Apr 2017 11:14:20 +0200

virtualbox-guest-additions-iso (5.1.20-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Apr 2017 23:32:14 +0200
