## virtualbox-guest-additions-iso 5.1.30

=== debian/changelog ===
virtualbox-guest-additions-iso (5.1.30-1) unstable; urgency=medium

  * New upstream version 5.1.30
  * Bump std-version to 4.1.1, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Oct 2017 08:46:17 +0200

virtualbox-guest-additions-iso (5.1.28-1) unstable; urgency=medium

  * New upstream version 5.1.28
  * Bump std-version to 4.1.0
  * Update priority to optional

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Sep 2017 19:40:42 +0200

virtualbox-guest-additions-iso (5.1.26-1) unstable; urgency=medium

  * New upstream version 5.1.26

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 28 Jul 2017 10:01:57 +0200

virtualbox-guest-additions-iso (5.1.24-1) unstable; urgency=medium

  * New upstream version 5.1.24
  * Bump compat level to 10
  * Bump std-version to 4.0.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Jul 2017 15:30:32 +0200
