## virtualbox-guest-additions-iso 5.1.34

=== debian/changelog ===
virtualbox-guest-additions-iso (5.1.34-0ubuntu1.17.10.1) artful; urgency=medium

  * New upstream version 5.1.34
    LP: #1746316 -> security patches for spectre and meltdown
    LP: #1736116 -> freeze with kernel >= 4.13
  * Lower compat level to 9

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Feb 2018 14:49:24 +0100
