## virtualbox-guest-additions-iso 5.1.38

=== debian/changelog ===
virtualbox-guest-additions-iso (5.1.38-0ubuntu1.16.04.1) xenial; urgency=medium

  * New upstream version 5.1.38
    - LP: #1762491
  * Update copyright file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Jul 2018 13:04:33 +0200

virtualbox-guest-additions-iso (5.1.34-0ubuntu1.16.04.2) xenial; urgency=medium

  * New upstream version 5.1.34
    LP: #1746316 -> security patches for spectre and meltdown
    LP: #1736116 -> freeze with kernel >= 4.13
  * Lower compat level to 9

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Feb 2018 14:49:24 +0100
