=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 9)
 Standards-Version: 4.1.1
 Homepage: http://www.virtualbox.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-virtualbox/virtualbox-guest-additions-iso.git
