## virtualbox-guest-additions-iso 5.2.4

=== debian/changelog ===
virtualbox-guest-additions-iso (5.2.4-1~mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 22 Dec 2017 10:59:08 -0800

virtualbox-guest-additions-iso (5.2.4-1) unstable; urgency=medium

  * New upstream version 5.2.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Dec 2017 23:25:41 +0100

virtualbox-guest-additions-iso (5.2.3-119611-1) unstable; urgency=medium

  * New upstream version 5.2.3-119611 with the xorg fixes for Ubuntu 17.10+
  * Bump std-version to 4.1.2, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Dec 2017 21:41:08 +0100

virtualbox-guest-additions-iso (5.2.2-1) unstable; urgency=medium

  * New upstream version 5.2.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Nov 2017 19:25:06 +0100

virtualbox-guest-additions-iso (5.2.1-118918-1) unstable; urgency=medium

  * New upstream version 5.2.1-118918

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Nov 2017 11:01:01 +0100

virtualbox-guest-additions-iso (5.2.1-118452-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream version 5.2.1-118452 (fixes for kernel 4.14)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Oct 2017 18:18:57 +0200

virtualbox-guest-additions-iso (5.2.0-1) experimental; urgency=medium

  * New upstream version 5.2.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Oct 2017 19:39:39 +0200
