=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: virtualbox-guest-additions-iso
 Section: non-free/misc
 Priority: optional
-Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.2
 Homepage: http://www.virtualbox.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-virtualbox/virtualbox-guest-additions-iso.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-virtualbox/virtualbox-guest-additions-iso.git
