## virtualbox-guest-additions-iso 5.2.11-122181

=== debian/changelog ===
virtualbox-guest-additions-iso (5.2.11-122181-1) unstable; urgency=high

  * New upstream version 5.2.11-122181

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Apr 2018 15:50:36 +0200

virtualbox-guest-additions-iso (5.2.10-2) unstable; urgency=medium

  * Update maintainer address to the new list dispatcher

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Apr 2018 11:07:20 +0200

virtualbox-guest-additions-iso (5.2.10-1) unstable; urgency=medium

  * Mark as XS-Autobuild: yes, in case it gets whitelisted on buildds
  * Correct VCS field
  * New upstream version 5.2.10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Apr 2018 00:45:21 +0200

virtualbox-guest-additions-iso (5.2.8-2) unstable; urgency=medium

  * Switch to salsa.debian.org VCS repo

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 15 Apr 2018 19:37:28 +0200

virtualbox-guest-additions-iso (5.2.8-1) unstable; urgency=medium

  * New upstream version 5.2.8

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 27 Feb 2018 23:24:27 +0100

virtualbox-guest-additions-iso (5.2.7-120528-1) unstable; urgency=medium

  * New upstream version 5.2.7-120528
    - fixes for 3d

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2018 10:25:50 +0100

virtualbox-guest-additions-iso (5.2.6-1) unstable; urgency=medium

  * New upstream version 5.2.6
  * Bump std-version to 4.1.3, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Jan 2018 22:23:57 +0100
