=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: virtualbox-guest-additions-iso
 Section: non-free/misc
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
+Maintainer: Debian Virtualbox Team  <team+debian-virtualbox@tracker.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.2
-Homepage: http://www.virtualbox.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-virtualbox/virtualbox-guest-additions-iso.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-virtualbox/virtualbox-guest-additions-iso.git
+Standards-Version: 4.1.4
+Homepage: https://www.virtualbox.org
+Vcs-Browser: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-guest-additions-iso
+Vcs-Git: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-guest-additions-iso.git
+XS-Autobuild: yes
 
 Package: virtualbox-guest-additions-iso
 Architecture: all
