## virtualbox-guest-additions-iso 5.2.18

=== debian/changelog ===
virtualbox-guest-additions-iso (5.2.18-1) unstable; urgency=medium

  * New upstream version 5.2.18
  * Bump std-version to 4.2.0.1, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Aug 2018 23:02:43 +0200

virtualbox-guest-additions-iso (5.2.16-1) unstable; urgency=medium

  * New upstream version 5.2.16
  * Bump std-version to 4.1.5, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jul 2018 18:12:46 +0200

virtualbox-guest-additions-iso (5.2.14-1) unstable; urgency=medium

  * Add LFS support
  * Add gitattributes file
  * New upstream version 5.2.14

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 Jul 2018 19:42:35 +0200

virtualbox-guest-additions-iso (5.2.12-1) unstable; urgency=medium

  * New upstream version 5.2.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 May 2018 15:04:28 +0200
