=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0.1
 Homepage: https://www.virtualbox.org
 Vcs-Browser: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-guest-additions-iso
 Vcs-Git: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-guest-additions-iso.git
