## virtualbox-guest-additions-iso 5.2.24

=== debian/changelog ===
virtualbox-guest-additions-iso (5.2.24-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 16 Jan 2019 12:52:33 -0800

virtualbox-guest-additions-iso (5.2.24-1) unstable; urgency=medium

  * New upstream version 5.2.24
  * Bump std-version to 4.3.0, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Jan 2019 21:44:17 +0100

virtualbox-guest-additions-iso (5.2.22-1) unstable; urgency=medium

  * New upstream version 5.2.22

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Nov 2018 12:09:57 +0100

virtualbox-guest-additions-iso (5.2.20-1) unstable; urgency=medium

  * New upstream version 5.2.20

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Oct 2018 11:51:19 +0200
