## virtualbox-guest-additions-iso 5.2.30

=== debian/changelog ===
virtualbox-guest-additions-iso (1:5.2.30-0.1~mx19+1) mx; urgency=medium

  * New upstream version 5.2.30
  * Add epoch.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 18 May 2019 14:20:27 -0700

virtualbox-guest-additions-iso (5.2.28-0.1~mx17+1) mx; urgency=medium

  * New upstream version 5.2.28

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 10 May 2019 14:32:26 -0700
