## virtualbox-guest-additions-iso 5.2.34

=== debian/changelog ===
virtualbox-guest-additions-iso (5.2.34-1~ubuntu18.04.1) bionic; urgency=medium

  SRU the latest package for bionic (LP: #1847662)
  * New upstream release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 Oct 2019 16:05:58 +0200

virtualbox-guest-additions-iso (5.2.32-1~ubuntu18.04.1) bionic; urgency=medium

  * SRU the latest package for bionic (LP: #1835576, LP: #1829248)
  * New upstream release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 13 Jul 2019 15:29:13 +0200

virtualbox-guest-additions-iso (5.2.18-1~ubuntu18.04.1) bionic; urgency=medium

  * SRU the latest cosmic package for bionic (LP: #1796543)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Oct 2018 15:24:28 +0200
