## virtualbox-guest-additions-iso 5.2.42

=== debian/changelog ===
virtualbox-guest-additions-iso (5.2.42-1~ubuntu1.18.04.1) bionic; urgency=medium

  * SRU the latest package for bionic (LP: #1882217)
  * New upstream release
  * Grab packaging fixes from git (version 6.1.8)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jun 2020 10:21:01 +0200
