=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: virtualbox-guest-additions-iso
 Section: non-free/misc
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
+Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.3.0
+Standards-Version: 4.2.0.1
 Homepage: https://www.virtualbox.org
 Vcs-Browser: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-guest-additions-iso
 Vcs-Git: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-guest-additions-iso.git
